Project

General

Profile

Bug #1146

[Wiki update] Building Tvheadend - add dependency libcurl4-openssl-dev.

Added by dhead 666 almost 8 years ago. Updated almost 8 years ago.

Status:
Fixed
Priority:
Low
Assignee:
Category:
General
Target version:
-
Start date:
2012-08-21
Due date:
% Done:

0%

Estimated time:
Found in version:
3.1
Affected Versions:

Description

It looks like libcurl4-openssl-dev is a dependency to Tvheadend,
it should be added to the prerequisites in the Building page on the wiki.
I did follow the guide on a clean Ubuntu 12.04,
and needed to install the package as it seems to be not included with the build-essential.
Here's the link to the proper page https://www.lonelycoder.com/redmine/projects/tvheadend/wiki/Building.

You should consider deleting the Tvheadend_debian page on the wiki, it's indexed in Google so it is accessible.
https://www.lonelycoder.com/redmine/projects/tvheadend/wiki/Tvheadend_debian

History

#1

Updated by Adam Sutton almost 8 years ago

  • Category set to General
  • Assignee set to Adam Sutton

I am slowing deleting/updating wiki pages as I find the time. And you're correct I did forget to add libssl as a dep.

I'll update tomorrow.

Adam

#2

Updated by Adam Sutton almost 8 years ago

  • Status changed from New to Fixed

libssl-dev added to the deps and old debian file removed from wiki.

Also available in: Atom PDF